Anonymise sensitive burnt-in information in pixeldata
Closed, ResolvedPublic

Description

Make sure to identify DICOM images with burnt-in information and configure CTP-anonymization script accordingly.

  • Investigate DICOM Tags in Series SUMMARY 5
  • Configure DICOM Pixel anonymiser accordingly
reicht created this task.Sep 26 2017, 1:01 PM
reicht created this object with visibility "Public (No Login Required)".
reicht moved this task from RM ToDo to DKFZ ToDo on the CSI-HD board.
reicht moved this task from DKFZ ToDo to ANA ToDo on the CSI-HD board.Nov 6 2017, 2:08 PM
reicht moved this task from ANA ToDo to Doing on the CSI-HD board.Nov 6 2017, 2:49 PM
reicht added a comment.EditedNov 6 2017, 4:53 PM

Enabled CTP DICOM-PIXEL-ANONYMISER Processor and updated script according to CT Scanners parameters. All further DICOM pixeldata will be anonymised accordingly

Cleaning archives:
sFTP (by ITCF)
mRay
XNAT-MBI
XNAT-CSI-HD

reicht moved this task from Doing to Done on the CSI-HD board.Nov 8 2017, 3:22 PM
reicht closed this task as Resolved.Jun 15 2018, 7:36 PM